API referenceComments
DELETE /inbox/posts/{postId}/like
Remove the account's like from a post. Queued for approval (202) while approval applies
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
postId*stringPlatform post id
accountId?stringAccount id (or in the JSON body)
{accountId, platformPostId, liked}
application/json- response
accountId?stringplatformPostId?stringliked?booleancurl -X DELETE 'https://example.com/api/v1/inbox/posts/string/like'Example Response
{ "accountId": "string", "platformPostId": "string", "liked": true}POST /inbox/posts/{postId}/like POST
Like a post as the account, where supported (else 400 not_supported). postId: the platform post id (a Postgale post id works for posts it published). Queued for approval (202) while approval applies
POST /inbox/comments/{commentId}/reply POST
Reply to a comment as the account